org.apache.ignite.internal.processors.service

## Class ServiceDeploymentManager

- java.lang.Object
- - org.apache.ignite.internal.processors.service.ServiceDeploymentManager

    public class ServiceDeploymentManager
    extends Object

Service deployment manager.

See Also:
  `ServiceDeploymentTask`, `ServiceDeploymentActions`

### Method Summary

All Methods Instance Methods Concrete Methods
`AffinityTopologyVersion` `readyTopologyVersion()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### readyTopologyVersion

    public AffinityTopologyVersion readyTopologyVersion()

Returns:
  Ready topology version.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.12.0
Release Date | : January 10 2022